Nc.windows.app.1023 Windows Vista Home premium + IE 7



  • I am trying to access my work PC using VPN. When I try logging in from my Windows Vista Home premium + IE 7, i get nc.windows.app.1023 Failed to connect to the secure gateway everytime My friend is able to connect using Windows xp + IE7. Please help me resolve this issue.



  • You should be able to run VMWare then.  Anyway, I would stay away from doing much work on an IVE with Vista.  We’ve seen some unruly behavior with Cache Cleaner, Terminal Services resources and Outlook Web Access.  I know a lot of home users who’ve purchased new computers are stuck, but unfortunately there are still too many kinks to work out.  Stick with XP for the time being, and make sure you let your users know that Vista is not supported, even though 5.5R1 is supposedly compatible.

    @shivangyvyas:

    VirtualPC only works with Windows Vista Business, Windows Vista Enterprise, and Windows Vista Ultimate. I have Vista Home Premium on my laptop.



  • VirtualPC only works with Windows Vista Business, Windows Vista Enterprise, and Windows Vista Ultimate. I have Vista Home Premium on my laptop.



  • If the gateway doesn’t support Vista you could run XP as a VirtualPC
    (free: http://www.microsoft.com/windows/products/winfamily/virtualpc/default.mspx)



  • Login using Network Connect, right click on the tray icon and select "Advanced View"
    Click on “Information” tab, expand the “File Versioning” + sign
    If you have 5.5 it will say so (build 11711)

    Don’t use WSAM but I suspect the same concept applies to find out.



  • How can it be verified? what steps should he follow to find out which version the gateway’s running?



  • Is the gateway running 5.5 code that supports Vista?
    Doesn’t sound like it. Have your friend login and verify the version the gateway’s running.


 

27
Online

38.4k
Users

12.7k
Topics

44.5k
Posts